/* CSS Document */
body{padding:0px; margin:0px; background:#19242a; color:#FFF; font:10px/14px Helvetica, sans-serif;}
div, p, ul, h2, h3, h4, img{padding:0px; margin:0px; font-size:12px;}
ul{list-style-type:none;}
a {color:white;}
.clear {clear: both; margin: 0px; height:0}

#container{width:716px; position:relative; margin:0 auto;}

/* Modifiers */
.red { color:#BD1840;}
.green {color:lime;}
/* HEADER */

#header{width:716px; height:278px; position:relative; background:url(../Images/b_header.jpg) 0 0 no-repeat}
#header img#logo{position:absolute; top:60px; left:41px}
#mainTitle {
	position:absolute;
	top: 50px;
	left: 25px;
}
#mainTitle > h1 {
	font-size:45px;
	color:#19242A;
	margin-bottom: 15px;
}
.subTitle {
	color:#19242A;
font-size:14px;
margin-left:2px;
}
#header ul.menu{position:absolute; top:200px; left:0px; width:550px; height: 50px; overflow:hidden;}
#header ul.menu li{height:100%; display:inline-block;}
#header ul.menu li a {
font-weight:bold;
	height:100%; 
	display:block; 
	padding:18px 15px 0 15px;
 	text-decoration:none; 
	color:white;
	text-transform:uppercase;
	font-size: 12px;
}
#header ul.menu li a:hover{background:white; color:#BD1840}

/* CONTENT1 */



#leftPan{width:404px; float:left; margin:0 58px 0 16px; display:inline}
#rightPan{width:225px; float:left; margin:7px 0 0 0;}

#welcome h2{height:50px; position:relative; font-size:30px;}
#welcome p{margin-left:6px; text-indent:15px;}

#why h3{height:26px; position:relative;margin-bottom:10px; font-size:18px;}
#why ul{width:218px; margin-left:5px}
#why ul li{background:url(../Images/arrow1.gif) 0 3px no-repeat; padding-left:17px; height:22px;}
#why ul li a{color:#6f8592; text-decoration:none;}
#why ul li a:hover{color:#6f8592; text-decoration:underline;}

.clear#end1{height:15px}

/* CONTENT2 */

#content2{width:716px; position:relative; clear:both; background:url(../Images/b_plans.gif) 0 0 repeat-x;background-color:#6F8592;}

#c2_01{width:189px; float:left; margin:13px 0 0 27px; display:inline}
#c2_01 h2{height:49px; position:relative; background:url(../Images/h_plan1.jpg) 0 0 no-repeat; margin-bottom:23px}
#c2_02{width:204px; float:left; margin:13px 58px 0 0;}
#c2_02 h2{height:49px; position:relative; background:url(../Images/h_plan2.jpg) 0 0 no-repeat; margin-bottom:23px}
#c2_03{width:218px; float:left; margin:13px 0 0 0; }
#c2_03 h2{height:49px; position:relative;  margin-bottom:23px; font-size:20px; line-height:1.1; font-weight:normal; text-transform:uppercase; width:150px; margin-left: 15px;}

#content2 ul li{background:url(../Images/check.gif) 0 3px no-repeat; padding-left:16px;line-height:1;margin-bottom:5px;}
#content2 ul li a{color:#fff; text-decoration:none;}
#content2 ul li a:hover{color:#fff; text-decoration:underline;}

#c2_01 ul{margin-left:7px}
#c2_02 ul{margin-left:30px}
#c2_03 ul{margin-left:2px}

.customer {
	margin: 10px 0;
	padding: 20px 0;
	clear: left;
	border-top: 1px solid rgba(255,255,255,0.3)
}
.customer:first-of-type {
	border-top: 0;
}

.customer .logo {
	float: left;
	width: 200px;
	background: #fff;
	padding: 10px 10px 5px 10px;
	margin-right: 15px;
}

.customer a {
	text-decoration: none;
}

.customer h3 {
	font-size: 24px;
	margin: 3px 0 0 0;
}

.customer p {
	margin: 15px 0 0 0;
	text-indent: 0 !important;
}

.customer .logo img {
	max-width: 100%;
}

/* FOOTER */

#footer{height:76px; clear:both; width:716px;}
#footer p{padding: 23px 0 0 0; font:10px/14px Tahoma, sans-serif; font-weight:normal; text-align:center; color:#fff;}
#footer p a{font:10px/14px Tahoma, sans-serif; font-weight:normal; color:#FFF; text-decoration:none; padding: 0 3px }
#footer p a:hover{text-decoration:underline; color:#FFF}


/********* MOBILE *************/

@media screen and (max-width: 716px) {
	#container, #header, #header ul.menu, #content, #content2, #footer {
		width: auto;
	}
	
	#content {
		padding: 0 10px;
	}
	#leftPan {
		width: auto;
		margin: 0 0 0 0;
		padding: 0;
	}
	#welcome h2 {
		height: auto;
		margin: 0 0 20px 0;
		text-align: center;
	}

	#rightPan {
		width: 300px;
		margin: 20px 0;
		padding: 0;
	}

	#content2 {
		background-image: none;
	}

	#content2 > div {
		width: 100%;
		margin: 0;
		padding: 0;
	}

	#content2 > div h2 {
		width: 100%;
		height: 75px;
		margin: 0 0 20px 0;
		padding: 0;
		background-color: #61747F;
		background-position:5% center;
	}

	#content2 > div ul {
		margin: 0;
		padding: 0 0 10px 15px;
	}

	#c2_03 h2 {
		font-size: 22px;
		text-align: center;
		line-height: 24px;
		padding-top: 25px !important;
		height: 50px !important;
	}
}

@media screen and (max-width: 480px) {
	#welcome h2 {
		font-size: 24px;
	}
	
}

@media screen and (max-width: 350px) {
	#header ul.menu li a {
		padding-left: 10px;
		padding-right: 10px;
	}
	#mainTitle > h1 {
		font-size:38px;
	}
}